html, body { overflow-x: hidden; }

body {
  font-family: "roboto", sans-serif !important;
  color:#000a20;
}

/* global components start */

/* global - links */
a {
  color: #000a20;
  display: inline-block;
  text-decoration: none;
  transition: color 0.2s ease;
}

a:hover, 
a:focus,
a:visited {
  color: #fed40e;
  text-decoration: none;
}

.n-link {
  position: relative;
  display: inline-block;
  font-size: 16px;
  color: #fed40e;
  text-transform: uppercase;
  font-weight: 700;
  opacity: 1;
  transition: opacity 0.3s ease-out;
  cursor: pointer;
}

.n-link:hover {
  text-decoration: none;
  opacity: 0.5;
}

.n-link.def {
  color: #000a20;
  transition: color 0.2s ease-out;
}

.n-link.def:hover {
  color: #fed40e;
}

.n-link.def.acnt:after {
  color: #fed40e;
}

.n-link.def:hover {
  color: #fed40e;
}

.n-link.with-arrow-after:after {
  content: '\f105';
  font: normal normal normal 14px/1 FontAwesome;
  margin-left: 7px;
  font-size: 16px;
}

.n-link.size-14,
.n-link.size-14.with-arrow-after:after {
  font-size: 14px;
}

.n-link.size-30,
.n-link.size-30.with-arrow-after:after {
  font-size: 30px;
}

.n-link.size-30.with-arrow-after:after {
  margin-left: 13px;
}

/* global - paddings */
.g-p-9 {
  padding-top: 90px;
  padding-bottom: 90px;
}

/* global - margins */
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.my-0 {
  margin-top: 0;
  margin-bottom: 0;
}

.mt-0 {
  margin-top: 0px;
}

.mt-0_5 {
  margin-top: 5px;
}

.mt-1 {
  margin-top: 10px;
}

.mt-1_5 {
  margin-top: 15px;
}

.mt-2 {
  margin-top: 20px;
}

.mt-3 {
  margin-top: 30px;
}

.mt-4 {
  margin-top: 40px;
}

.mt-5 {
  margin-top: 50px;
}

.mb-0 {
  margin-bottom: 0;
}

/* global - aligns */
.center {
  text-align: center;
}

/* global - font-sizes */
.ft-12 {
  font-size: 12px;
}

.ft-16 {
  font-size: 16px;
}

.ft-18 {
  font-size: 18px;
}

.ft-20 {
  font-size: 20px;
}

.ft-22 {
  font-size: 22px;
}

.ft-26 {
  font-size: 26px;
}

.ft-30 {
  font-size: 30px;
}

.ft-32 {
  font-size: 32px;
}

.ft-40 {
  font-size: 40px;
}

.ft-50 {
  font-size: 50px;
}

/* global - text */
.upper {
  text-transform: uppercase;
}

/* global - titles */
.n-title {
  font-family: "univia-pro", sans-serif;
  font-weight: 600;
  line-height: 1;
}

/* global - font */
.acnt-font {
  font-family: "univia-pro", sans-serif;
}

/* global - hr-line */
.hr-line {
  border-bottom: 1px solid #e1e1e1;
}

.c-content h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 26px;
  text-transform: uppercase;
  font-family: "univia-pro", sans-serif;
  font-weight: 600;
  line-height: 1;
  font-weight: 400;
}

.c-content h4 {
  margin-bottom:0px;
  font-size: 18px;
  font-family: "univia-pro", sans-serif;
  font-weight: 600;
  line-height: 1;
  margin-top: 20px;
}

.c-content p {
  margin-top: 10px;
}


/* global - media */
@media only screen and (min-width: 992px) {
  .mt-lg-0 {
    margin-top: 0px;
  }
}

@media only screen and (max-width: 991px) {
  .g-p-9 {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

@media only screen and (max-width: 575px) {
  .g-p-9 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media only screen and (max-width: 479px) {
  .g-p-9 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
/* global components end */

/* header start */
.header { 
  background: url(../images/header-banner.jpg) no-repeat left center/cover; 
}

.header .navbar {
  margin-bottom: 0px;
  border-radius: 0px;
}

.header .slide-pannel {
  position: relative;
  font-family: "univia-pro", sans-serif;
  padding-top: 20px;
  background: linear-gradient(40deg, rgba(5,3,46,0.9) 21%,rgba(255,255,255,0) 76%);
}

.header .slide-pannel:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);
}

img{ max-width:100%;}
.navbar-brand{ margin-top:12px;}

.menu { 
  margin-top:0px;
  transition: all 1s ease;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .menu {
    margin-left: -15px;
    margin-right: -15px;
  }

  .menu .navbar-right {
    float: none !important;
  }
}

.menu ul li a{ font-family: "univia-pro", sans-serif; font-size: 13px; color:#fff; text-transform:uppercase; padding-top :0px; line-height:120px; padding-bottom:0px; }
.nav > li > a:focus, .nav > li > a:hover{  background:none !important; color:#fed40e; }
.nav > li.active > a{  background:none !important;  color:#fed40e;}


.navbar{  background-color: rgba(0, 0, 26, 0.8); min-height:120px !important; border-bottom:4px solid #fff !important;}

.menu ul li.phone_number a {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #fed40d;
  font-weight: 600;
}

.menu ul li.phone_number a i { 
  font-size: 25px;
  margin-right: 10px;
  margin-bottom: -2px;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{ background:none !important; color:#fed40e !important;}

.navbar .mega-dropdown {
    position: static!important; cursor:pointer;  
}
.navbar .mega-dropdown .dropdown-menu.mega-menu {
    width: 100%;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
	background-color: rgba(0, 0, 26, 0.8) !important;
	padding:40px 0px;
	
}

.menu .dropdown-menu li a{ color:#fff !important; line-height:24px !important; font-size:14px; text-decoration:none !important; }
.menu .dropdown-menu li a:hover{ color:#fed40d !important;}
.menu .dropdown-menu h6{ color:#fff; font-size:18px;}

.slide-txt {
  color: #fff;
}

.slide-txt .n-sub-title {
  font-family: "univia-pro", sans-serif;
}
/* header end */

/* n-options-section start */
.n-options-section .wrapper .wrapper-logo {
  display: block;
  max-width: 155px;
}

.n-options-section .wrapper .n-title {
  margin-top: 40px;
  margin-bottom: 0;
}

.n-options-section .wrapper .content,
.n-options-section .wrapper .n-link {
  margin-top: 20px;
  margin-bottom: 0;
}

/* .n-options-section .wrapper .n-link {
  transition: color 0.2s ease-out;
} */

@media only screen and (max-width: 991px) {
  .n-options-section .row > *:not(:first-child) {
    margin-top: 40px;
  }
  .n-options-section .wrapper .n-title {
    margin-top: 20px;
  }
}
/* n-options-section end */

/* n-boxes-section start */
.n-boxes-section {
  background-color: #f8f9f9;
}

.n-boxes-section .n-box {
  display: flex;
  align-items: center;
  justify-content: center;
}

.n-boxes-section .n-box > * {
  width: 50%;
}

.n-boxes-section .n-box .img-wrapper {
  position: relative;
  height: 400px;
  background-size:cover;
  background-position: right top;
  overflow: hidden;
  text-align: center;
}

.n-boxes-section .n-box .img-wrapper img {
  position: absolute;
  top: 0;
  right: 0;
  min-height: 100%;
  min-width: 100%;
  max-width: none;
  max-height: none;
}

.n-boxes-section .n-box.right .img-wrapper img {
  right: auto;
  left: 0;
}

.n-boxes-section .n-box .content-wrapper {
  padding-left: 90px;
}

.n-boxes-section .n-box.right .content-wrapper {
  padding-left: 0px;
  padding-right: 90px;
}

.n-boxes-section .n-box .content-wrapper .content {
  max-width: 430px;
}

.n-boxes-section .n-box.right .content-wrapper .content {
  margin-left: auto;
}

/* .n-boxes-section .n-box .content-wrapper .content h2.n-title {
  margin-bottom: 30px;
} */

/* .n-boxes-section .n-box .content-wrapper .content p {
  margin-bottom: 0px;
} */

/* .n-boxes-section .n-box .content-wrapper .content p,
.n-boxes-section .n-box .content-wrapper .content .n-link {
  margin-top: 15px;
} */

@media only screen and (max-width: 1199px) {
  .n-boxes-section .n-box .img-wrapper img {
    min-width: auto;
  }

  .n-boxes-section .n-box .content-wrapper {
    padding-left: 30px;
  }
  
  .n-boxes-section .n-box.right .content-wrapper {
    padding-right: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .n-boxes-section .n-box {
    flex-direction: column;
  }
  
  .n-boxes-section .n-box > * {
    width: 100%;
  }

  .n-boxes-section .n-box .img-wrapper {
    padding-top: 15px;
    order: 2;
  }

  .n-boxes-section .n-box .img-wrapper img {
    top: 15px;
    min-width: 100%;
  }

  .n-boxes-section .n-box .content-wrapper {
    padding-top: 40px;
    padding-left: 0px;
    order: 1;
  }

  .n-boxes-section .n-box.right .content-wrapper {
    padding-right: 30px;
  }

  .n-boxes-section .n-box .content-wrapper .content {
    max-width: 750px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom:40px;
  }
}

@media only screen and (max-width: 575px) {
  .n-boxes-section .n-box .img-wrapper {
    height: 350px;
  }
}
/* n-boxes-section end */

/* n-list-section start */
.n-list-section ul {
  padding-left: 20px;
}

.n-list-section ul li {
  margin-top: 30px;
}

@media only screen and (max-width: 991px) {
  .n-list-section h2.n-title {
    text-align: center;
  }

  .n-list-section ul {
    padding-left: 60px;
  }
}
/* n-list-section end */

.about_section{ padding:30px 0px; position:relative;}

.box-abt{ margin-bottom:60px; padding-left:-15px !important;}
.about_section .container{ padding-right:0px; overflow:hidden;}
.box-abt:nth-child(3){ margin-bottom:0px;}






.about_txt h4{ font-size:18px; color:#292d39; margin-bottom:10px; margin-top:0px; font-weight:700;}
.about_txt img{ margin-top:10px;}
.mt-40{ margin-top:40px !important;}
.about_txt h3{ font-size:30px; color:#292d39; margin-bottom:10px; margin-top:0px; font-weight:700;}


.section-heading h4{ font-size:18px; color:#292d39; margin-bottom:10px; margin-top:0px; font-weight:700;}
.section-heading h3{ font-size:30px; color:#292d39; margin-bottom:10px; margin-top:0px; font-weight:700; text-transform: uppercase;}


.box-abt h4{ font-weight:700;}
.box-abt h3{ font-weight:700;}



.about_txt p{ color:#292d39; font-size:16px; line-height:25px; font-weight:400; }
.top-p{ background:url(../images/sign.png) no-repeat left top; padding-left:50px; font-weight:300 !important; margin-bottom:25px;}

.about_txt a{  font-size:16px; color:#292d39; line-height:25px; font-weight:700;  display:inline-block; text-decoration:none !important;  margin-top:15px;}
.about_txt a:hover{ background:none; color:#fed40d; text-decoration:none !important;}



.service-section ul{ padding:0; list-style:none;}
.service-section ul li{ padding:0 15px 0px 0px; width:48%; float:left; min-height:135px; margin-bottom:0px; text-align:left;}
.service-section ul li h5{ font-size:18px; color:#292d39; font-weight:700;}
.service-section ul li p{ font-size:15px;}
.service-section a { font-weight:700;}
.service-section a i{ margin-left:8px;}
.service-section a:hover{ color:#fed40d !important;}


.service-section .box-abt{ margin-bottom:0px;}

/* n-about-section start */
.n-about-section {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.n-about-section .n-title {
  line-height: 1.7;
}
/* n-about-section end */

/* n-banners-section start */
.n-banners-section .wrapper {
  position: relative;
  height: 300px;
  overflow: hidden;
  margin-top: 30px;
  cursor: pointer;
}

.n-banners-section .wrapper:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 10, 32, .6);
  opacity: 0;
  transition: opacity 0.3s ease;
}

.n-banners-section .wrapper:hover:before {
  opacity: 1;
}

.n-banners-section .wrapper img {
  min-height: 100%;
  min-width: 100%;
}

.n-banners-section .wrapper .n-title {
  position: absolute;
  left: 25px;
  bottom: 25px;
  color: #fff;
}

.n-banners-section .wrapper .n-title i {
  opacity: 0;
  margin-left: 10px;
  font-size: 22px;
}

.n-banners-section .wrapper:hover .n-title {
  color: #fed40e;
}

.n-banners-section .wrapper:hover .n-title i {
  opacity: 1;
}

@media only screen and (max-width: 575px) {

  .n-banners-section .wrapper {
    margin-top: 20px;
    height: 250px;
  }

  .n-banners-section .wrapper .n-title {
    left: 10px;
    bottom: 15px;
  }

  .n-banners-section .wrapper .n-title i {
    margin-left: 5px;
  }

}
/* n-banners-section end */

/* latest-news start */
.latest-news .sections { 
  margin-top: 30px;
}

.latest-news .wrapper {
  position: relative;
  height: 300px;
}

.latest-news .wrapper:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 10, 32, .6);
  opacity: 0;
  transition: opacity 0.3s ease;
}

.latest-news .wrapper:hover:before {
  opacity: 1;
}

.latest-news .wrapper .n-title {
  position: absolute;
  left: 25px;
  bottom: 25px;
  color: #fff;
}

.latest-news .wrapper .n-title i {
  opacity: 0;
  margin-left: 10px;
  font-size: 22px;
}

.latest-news .wrapper:hover .n-title {
  color: #fed40e;
}

.latest-news .wrapper:hover .n-title i {
  opacity: 1;
}

.latest-news p{ font-size:15px; color:#3e3e3e; font-weight:700; margin-bottom:45px;}

.latest-news .col-md-6{ position:relative; transition: 1s ease; cursor:pointer; height:300px; overflow:hidden; margin-bottom:30px;}

.latest-news .col-md-6 img{ min-height:300px; width:100%;}

.hover_txt{ padding:70px 20px; background:#000; position:absolute; top:0px; min-height:300px; background:none; opacity: 1;
  transition: .5s ease; margin:0 25px 0px 0px; width:95%;}
.hover_txt h5{ font-size:20px; font-weight:700; color:#fff; text-transform:uppercase; position:absolute; bottom:20px; line-height:25px;}
.hover_txt h5 i{ display:none;}


.latest-news .col-md-6:hover .hover_txt{  opacity: 1; background:rgba(0, 10, 32, .6);}
.latest-news .col-md-6:hover .hover_txt h5{ color:#fed40e; }
.latest-news .col-md-6:hover .hover_txt h5 i{ display:inline-block;}

.latest-news a{ font-size:30px; text-align:center; color:#292d39; text-decoration:none !important; margin-top:14px; font-weight:700; display:block; text-transform:uppercase;}
.latest-news a:hover{color:#fed40e;}
.latest-news a i{ font-size:22px; color:#fed40e; font-weight:700; margin-left:12px; vertical-align:middle; margin-top:-6px;}
/* latest-news end */

/* n-contant-form-section start */
.n-contant-form-section .container {
  max-width: 950px;
}

.n-contant-form-section .form-group {
  margin-bottom: 30px;
}

.n-contant-form-section h2.n-title {
  text-transform: none;
  font-weight: 400;
}

.n-contant-form-section .button {
  width: 100%;
  max-width: 350px;
}
/* n-contant-form-section end */

.find-way{ padding:70px 0px;}
.find-way h4{ font-size:30px; text-transform:uppercase; font-weight:700; line-height:1.2; margin:0; width:calc(100% - 15px);}
.find-way h4:hover{ cursor:pointer; color: #fed40e;}
.find-way h4 i{ font-size:24px; color:#fed40e; font-weight:700; margin-left:15px;margin-top:-8px !important; vertical-align:middle; }
.find-way p{ font-size:17px; color:#292d39; margin-bottom:0px; line-height: 1.6; }

.feature-job .carousel-indicators {
  position: static;
  max-width: 180px;
  width: auto;
  margin: 13px auto 0 !important;
}

.feature-job .n-link {
  text-align: left;
}

.feature-job{ background:url(../images/body.jpg) repeat; padding:50px 0px;}

.feature-job h3{ font-size:30px; border-bottom:3px solid #92989c; padding-bottom:20px; font-weight:700;}

.feature-job ul { list-style:none; padding:15px 0px;}
.feature-job ul li { display:inline-block; width:29%; background:#fff; padding:20px; margin-right:20px;}
.feature-job ul li img{ display:block; margin-bottom:15px;}

.feature-job ul li h4,
.feature-job ul li h5 {
  font-family: "univia-pro",sans-serif;
  padding: 5px;
  font-weight: 600;
  font-size: 18px;
  display: inline-block;
  margin: 0;
}

.feature-job ul li h4 {
  color:#fed71c;
  background-color:#292d39;
}

.feature-job ul li h5 {
  color: #fff;
  background-color:#92989c;
}

.feature-job ul li p{ font-size:14px; margin-top:12px;}

.feature-job h2{ font-size:25px; text-transform:uppercase; font-weight:700; line-height:30px; margin-top:30px; cursor:pointer; position:relative; z-index:10001;}
.feature-job h2 i{ font-size:22px; color:#fed40e; font-weight:700; margin-left:15px; }
.feature-job h2:hover{ color:#fed71c;}

.carousel-indicators{ bottom:inhrit; top:15px; margin-bottom:15px; left:80px !important;}
.carousel-indicators li{ background:none !important;; border:none !important;}
.carousel-indicators i.active{ font-size:25px; color:#92989c !important; padding:6 12px !important; border:2px solid #92989c; width:auto !important; height:auto !important;}
.carousel-indicators i{ font-size:25px; color:#92989c !important; padding:6px 12px !important; border:2px solid #92989c; background:none !important; cursor:pointer; font-weight:700;}
.carousel-indicators i:hover{ background:#fed71c !important; color:#fff !important; border:2px solid #92989c;}

.ctv {
  color: #fff;
  background: url('../images/CTV.png') center/cover no-repeat;
  background-size: cover; 
  padding: 50px 0px;
}

footer { 
  background:#000a20;
  padding: 50px 0px 20px;
  border-top:2px solid #fed40e;
}

footer h4 { 
  color:#92989c;
}

footer ul { 
  list-style: none;
  padding: 0px;
}

footer .n-link {
  text-transform: none;
  font-size: 14px;
  font-weight: 400;
}

footer .n-link.active {
  text-decoration: underline;
}

footer .n-link:not(.active) {
  color: #fff;
  transition: color 0.2s ease;
}

footer .n-link:not(.active):hover {
  color: #fed40e;
  opacity: 1;
}

/* footer ul li { 
  font-family: "univia-pro",sans-serif; 
  font-size:14px; 
  color:#fff; 
  line-height:30px;}

footer ul li:hover{ color:#fed40e; cursor:pointer;}
footer ul li a{ color:#fed40e; text-decoration:none !important;}
footer ul li a.active{ text-decoration:underline !important;} */

/* footer img{ margin-top:20px;} */

.copyright{ border-top:2px solid #f5f5f5; margin-top:20px; padding-top:22px;}
.copyright li { display:inline-block;   margin-right:10px;}
.copyright li a{ font-family: "univia-pro",sans-serif; color:#ebebeb; font-size:14px; padding-right:10px;}
.copyright li:not(:last-child) a{border-right:1px solid;}
.copyright li a:hover{ color:#fed40e;}
.copyright p{ font-size:12px; color:#fff;}

.social-icon{ margin-top:15px;}
.social-icon a{ background:#959595; width:40px; height:40px; border:none !important; display:block; padding:0 !important; text-align:center;}
.social-icon a i{ font-size:24px; color:#000a20; font-weight:700; line-height:40px; }
.social-icon a:hover{ background:#fed40e;}
.social-icon a:hover i{ color:#fff;}

.p-0{padding:0!important}.pt-0,.py-0{padding-top:0!important}.pr-0,.px-0{padding-right:0!important}.pb-0,.py-0{padding-bottom:0!important}.pl-0,.px-0{padding-left:0!important}.p-1{padding:.25rem!important}.pt-1,.py-1{padding-top:.25rem!important}.pr-1,.px-1{padding-right:.25rem!important}.pb-1,.py-1{padding-bottom:.25rem!important}.pl-1,.px-1{padding-left:.25rem!important}.p-2{padding:.5rem!important}.pt-2,.py-2{padding-top:.5rem!important}.pr-2,.px-2{padding-right:.5rem!important}
.mb-0{ margin-bottom:0px;}
.mb-3{ margin-bottom:30px !important;}


/******About us page ******/

/* .inner-page p{ font-size:16px; line-height:24px;} */

.about-us{ background:url(../images/about_us.jpg) no-repeat; background-size:cover; background-position:left}
.abt_top{ text-align:center; width:80%; margin:30px auto 0px; border-bottom:1px solid #92989c; padding-bottom:40px;}
.abt_top p{ font-size:24px; font-weight:500; color:#292d39; line-height:34px;}

.section-title h1{ color:#292d39; font-size:30px; font-weight:700; margin-top:0px; margin-left:0px !important; text-transform: uppercase;}

/* team start */
.team h4 { 
  margin-top: 30px;
  text-transform: capitalize;
}

.team .member-position {
  font-weight: 500;
}

.team p {
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 0px;
}
/* team end */

.site-maap{ padding:25px; background:#000a20; text-align:center; border-top:2px solid #fed40d; display:none;}
.site-maap a { font-size:17px; color:#fed40d !important; text-decoration:none !important;}
.site-maap a:hover{ color:#fff !important;} 






/******About us page ******/

/******Labour page ******/


.labour{background:url(../images/about_us.jpg) no-repeat; background-size:cover; background-position:right;}
.labour-point { 
  list-style: disc !important; 
  margin-left: 17px;
  display: flex;
  flex-wrap: wrap;
}
.labour-point li {
  width: 50% !important;
  font-size: 16px;
  min-height: auto !important;
  padding-right: 30px !important;
  margin-top: 15px;
}


/******Labour page ******/

/******reqrmnt page ******/


.requrment{background:url(../images/reqrmnt.jpg) no-repeat; background-size:cover; background-position:left}

/******reqrmnt page ******/


/******Equipment page ******/

.Equipment {background:url(../images/Equipment.jpg) no-repeat; background-size:cover; background-position:left;}
.equipment-servc{ background:none !important;}

/******Equipment page ******/



/******EARTHMOVING page ******/

.earth{background:url(../images/earth.jpg) no-repeat; background-size:cover; background-position:left;}
.earth-main{ padding:60px 0px;}

.item-box{ margin-bottom:40px;}
.item-box h5{ color:#000308; font-size:16px; font-weight:700; margin-bottom:0px; margin-top:15px;}
.item-box span{ color:#bcbdc0; font-size:14px; font-weight:700;}

.earth-box{ background:#000; width:250px; height:280px; overflow:hidden; cursor:pointer; position:relative; transition: all ease 0.9s;}
.earth-box h3{ color:#fed40d; font-size:20px; margin:0px; position:absolute; top:45%; left:20%; font-weight:700; display:none;}
.earth-box img{ min-width:100%; transition: all ease 1s; height:100%;}
.earth-box:hover img{ opacity:0.4 !important;}
.earth-box:hover h3{ display:block;}
.earth-box:hover h3 i{ font-size:22px; margin-left:8px;}
.item-box p{ color:#292d39; font-size:14px; font-weight:700; margin-top:15px;}

/******EARTHMOVING page ******/


/******contact page ******/

.contact-us{background:url(../images/contact-us.jpg) no-repeat; background-size:cover; background-position:left;}
.contact-main{ padding:0px 0px;}
.phone{ margin:20px 0px;}
.phone a{ font-size:24px; color:#000a20; font-weight:700; text-decoration:none !important;}
.phone a:hover{ color:#fed40e;}
.phone a i{ margin-right:10px; color:#fed40e;}

.contact-info { 
  position: relative;
  padding-top: 40px; 
  padding-bottom: 40px; 
}

.contact-info.with-bg::before {
  content: "";
  background: #fbfbfb;
  width: 100vw;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index:-2;
}

/* .contact-info p{ font-size:16px; color:#292d39;} */
/* .contact-info h3{ font-size:24px; text-transform:uppercase;} */

/* .top-info{ border-bottom:1px solid #e1e1e1;  padding:0px; padding-bottom:25px; margin-bottom:20px;} */

/* .map{ margin:20px 0px;} */

/* .contact-info h4{ font-size:16px; text-transform:uppercase; color:#292d39; line-height:24px;} */
/* .contact-form{ padding-top:40px;} */
/* .contact-form h3{ font-size:24px; text-transform:uppercase;} */


.contact-form input, 
.contact-form select, 
.contact-form textarea { 
  border: none;
  border-radius: 0px;
  outline: none;
  box-shadow: none;
  border-bottom: 2px solid #000;
  height: 40px;
  font-family: "univia-pro",sans-serif;
  color: #c5c6c9;
  font-weight: 600;
}

.contact-form textarea.form-control {
  resize: none;
  border: 2px solid #000;
  height: 220px;
}

.contact-form input:focus,
.contact-form select:focus,
.contact-form textarea:focus {
  box-shadow: none;
  border-color: #fed40e;
}

.contact-form a { 
  font-size: 19px;
  color:#fff;
  line-height: 25px;
  background:#000;
  padding: 8px 35px;
  display:inline-block;
  text-decoration:none !important;
  border-radius:0px;
  border: 4px solid #000;
  text-transform: uppercase;
  font-family: "univia-pro",sans-serif;
}

.contact-form a i { 
  margin-left: 7px;
}

.contact-form a:hover{ 
  background:#fff; 
  color:#000;  
  transition: all ease 1s;
}


/******contact page ******/


/******charities page ******/

.charities{background:url(../images/reqrmnt.jpg) no-repeat; background-size:cover; background-position:left}
.ch-section .col-md-12{ margin-bottom:80px;}

/******charities page ******/

/******basic page ******/

.basic{ padding:80px 0px;}
.basic ul{ margin:25px 0px;}
.basic li{ font-size:16px; list-style:none; line-height:28px;}

/******basic page ******/

/******jobs page ******/


.search-job{ padding:40px 60px; background:#1d2639; margin-top:-40px;}
.search-job h2{ font-size:26px; color:#fff; text-transform:uppercase; font-weight:700; margin-top:0px;}
.search-job label{ font-size:20px; color:#fff; font-weight:400; margin-bottom:10px;}
.search-job input{ border:1px solid #fff; background:none !important; border-radius:inherit !important; min-height:45px; color:#fff;}
.search-job input::placeholder{ color:#fff;}
.search-job a{ background:#fed40d; padding:12px; display:block; text-decoration:none !important; color:#fff; text-align:center; font-size:16px; font-weight:700; text-transform:uppercase; margin-top:35px;}
.search-job a:hover{ background:#fff; color:#fed40d; transition: all ease 1s;}


.filter-job span{ display:block; font-size:14px;}
.filter-job span b{ font-size:16px; margin:0 10px;}
.filter-job .col-sm-6{ padding:0px;}

.jobs-list{ padding:45px 0px;}

.job-post{ margin-top:25px; padding:40px 0px;}
.job-post h2{ font-size:30px; font-weight:700; color:#292d39; margin-bottom:20px; margin-top:0px;}
.job-post p{ font-size:14px; font-weight:400; color:#0f1322; margin-bottom:0px;}
.job-post a{ font-size:14px; font-weight:400; color:#0f1322; text-decoration:underline;}
.job-post ul{ list-style:none; margin-top:40px;}
.job-post li{ font-size:14px; font-weight:400; color:#0f1322; margin-bottom:10px; text-transform:capitalize;}
.job-post li i{ font-size:20px;  width:40px;}
.job-post a.view{ background:#fed40d; padding:12px; display:block; text-decoration:none !important; color:#fff; text-align:center; font-size:16px; font-weight:700; text-transform:uppercase; margin-top:60px;}
.job-post a.view:hover{ background:#0f1322; color:#fff; transition: all ease 1s;}
.job-post.grey{ background:#f7f7f7;}
.pagination li a{ color:#000 !important;}
.pagination li a:hover{ color:#fff !important; background:#000 !important;}


/******jobs page ******/

.jobs-details{ padding:45px 0px;}
.back{ padding-bottom:15px; border-bottom:1px solid #e3e3e3;}
.back span{ color:#fed40d !important; font-size:14px; display:block; cursor:pointer; text-transform:uppercase;}
.back span i{ color:#fed40d; font-size:16px; margin-right:10px;}

.question{ background:#f7f7f7; padding:20px; margin-top:25px; text-align:center;}
.question h3{ font-size:24px; text-transform:uppercase; font-weight:700;}
.question h5{ font-size:20px; text-transform:uppercase; font-weight:700;}
.question p{ font-size:16px; text-transform:uppercase; font-weight:400;}

a.back-top{ font-size:20px; text-transform:uppercase; font-weight:700; color:#292d39; text-decoration:none !important; display:block;}
a.back-top i{ font-size:24px; text-transform:uppercase; font-weight:700; color:#fed40d; text-decoration:none !important;}


.project-images h2{ font-size:32px; font-weight:700; margin-bottom:25px;}
.project-images img{ width:100%; cursor:pointer;}
.project-images .thumbnail{ border:none; height:148px; overflow:hidden;}
.project-images .thumbnail img{ height:100%; width:auto;}

.project-images .col-md-10{ height:480px; overflow:hidden;}


.info-table h2{ font-size:20px; font-weight:700; border-bottom:1px solid #e1e1e1; padding-bottom:15px; text-transform:uppercase;}
.info-table table{ border:none !important;}
.info-table table tr ,.info-table table tr td{ border:none !important; font-size:18px; color:#0f1322;}
.discription h2{ font-size:20px; font-weight:700; border-bottom:1px solid #e1e1e1; padding-bottom:15px;  text-transform:uppercase;}
.discription p{ color:#0f1322;}


.projects .nav-tabs{ display:inline-block; border:none !important;}
.projects .nav-tabs li{ margin:0 12px !important;}
.projects .nav-tabs li a{ color:#292d39; font-size:16px; text-transform:uppercase; font-weight:700; border:2px solid #fff !important; cursor:pointer; padding:10px 0px !important;}
.projects .nav-tabs li a:hover{ border-bottom:2px solid #fed40d !important;}
.projects .nav-tabs li.active a{ border-bottom:2px solid #fed40d !important;}



.new-gap{ padding-top:30px !important; padding-bottom:30px !important;}
.projects .about_section{ padding:0px !important; margin-bottom:30px !important; overflow:hidden;}


.about_section{    margin-left: -15px;
    margin-right: -15px;
    display: flex;
    flex-wrap: wrap;
    flex-grow: 0;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    margin-top: 25px;}

.about_txt{box-sizing: border-box;
    min-height: 1px;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    flex-basis: 33.333333333333336%;
    flex-grow: 0;
    flex-shrink: 0;
    max-width: 31.333333333333336%;
    margin-left: 10.333333333333334%;
    right: 58.333333333333336%;
    text-align: justify;
    left: auto;}
	
.abt_img   {  box-sizing: border-box;
    min-height: 1px;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    flex-basis: 58.333333333333336%;
    flex-grow: 0;
    flex-shrink: 0;
    max-width: 58.333333333333336%;
    margin-left: 0%;
    right: auto;
    left: 41.66666666666667%; overflow:hidden;}
.abt_img img{width: auto;
    min-height: 100%;
    min-width: 100%;
    max-width:unset; height:auto;} 

.service-section{margin-left: -15px;
    margin-right: -15px;
    display: flex;
    flex-wrap: wrap;
    flex-grow: 0;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;     margin-bottom: 55px;
    margin-top: 15px;}


.service-section .abt_img-2{box-sizing: border-box;
    min-height: 1px;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    flex-basis: 58.333333333333336%;
    flex-grow: 0;
    flex-shrink: 0;
    max-width: 58.333333333333336%;
    margin-left: -8.5%;
    right: auto;
    left: auto;
	overflow:hidden;
}

.service-section .abt_img-2 img{width: auto;
    min-height: 100%;
    min-width: 100%;
    max-width:unset; height:auto;}

.service-section .about_txt-2{
    text-align: justify;
    box-sizing: border-box;
    min-height: 1px;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    flex-basis: 33.333333333333336%;
    flex-grow: 0;
    flex-shrink: 0;
    max-width: 33.333333333333336%;
    margin-left: 0%;
    right: auto;
    left: auto;
}
	
	




@media (max-width:4500px) and (min-width: 1400px){


.latest-news .col-md-6{ height:350px;}
.latest-news .col-md-6 img{ min-height:350px;}
.hover_txt{ min-height:350px;}


}


	



@media (max-width:1200px){
.slide_txt{ padding:30px 0px;}
.menu ul li a{ padding:0px 10px !important;}
.slide_txt h2{ font-size:35px;}
.hover_txt{ width:94%;}
.feature-job ul li h4{ font-size:15px ;}
.search-job {
    margin-top: -15px;}
	.col-md-3.item-box{ width:50% !important; text-align:center; float:left;}
	.earth-box{ margin:0 auto;}
	.project-images .thumbnail{ border:none; height:125px;}
}


@media (max-width:992px){
	
	.navbar-brand > img {
    display: inline-block !important;
}
.navbar-header {
    text-align: center;
    width: 100%;
}
.navbar-brand{ display:block; width:100%; text-align:center;}
.menu ul li a{ padding:0px 7px !important;}
.abt_img{ position:relative !important; padding-right:15px !important; padding-left:15px !important; left:inherit !important; right:inherit !important;}
.abt_img img{ width:100% !important;}
.service-section .abt_img{ position:relative !important;}
.service-section .abt_img img{ width:100% !important;}
.box-abt{ text-align:center;}
.find-way h4{ text-align:center;}
.carousel-indicators{ left:inherit !important; right:0px !important; width:100% !important;}
footer .col-md-3, footer .col-md-2, footer .col.md-5 { text-align:center !important;}
.copyright ,.copyright .col-md-4{ text-align:center !important;}

.about_section .row{ margin-right:0px !important;}
.service-section .row{ margin-right:0px !important;}

.box-abt:nth-child(1) {
    margin-top: 0px;
}
.service-section{ margin-bottom:0px;}

.abt_top p{ font-size:15px;}

.team h3.n-title {
  text-align: center;
}

.team .col-md-3 {
  text-align: center;
}

.team .col-md-3:not(:last-child) {
  margin-bottom: 30px;
}

.item-box{ text-align:center;}
.earth-box{ margin:0 auto;}
.basic{ padding:40px;}
.jobs-list { text-align:center;}
.project-images .thumbnail{ display:inline-block; width:33%; height:auto; margin-top:15px; margin-right:-2px;}

.projects .abt_img{ padding:0px 15px !important;}
.projects .about_txt{ padding:25px 15px; margin:0px; }
.about_section .abt_img{ height:auto !important;}
.about_section .abt_img img{ position:relative !important; width:100% !important; height:auto !important;}
.about_section.service-section .abt_img{ height:auto !important;}
.about_section.service-section .abt_img img{ position:relative !important; width:100% !important; height:auto !important;}

.about_section{ width:96%; margin:0 auto !important; }
.about_txt{ width:100% !important; max-width:100% !important; flex:inherit !important; right:inherit !important; left:inherit !important; margin-left:0px !important;}
.abt_img{ width:100% !important; max-width:100% !important; flex:inherit !important; right:inherit !important; left:inherit !important;}

.abt_img{ height:auto;}

.find-way h4{ margin-bottom:35px;}

.labour-point { margin-bottom: 35px; }

.service-section{ width:96%; margin:0 auto !important; }
.service-section .about_txt-2{ width:100% !important; max-width:100% !important; flex:inherit !important; right:inherit !important; left:inherit !important;}
.service-section .abt_img-2{ width:100% !important; max-width:100% !important; flex:inherit !important; right:inherit !important; left:inherit !important; margin-left:0px !important; margin-bottom:15px !important;}

.service-section .abt_img-2 img{ height:auto; max-width:100%;}

.about_txt h4{ font-size:18px; color:#292d39;}

.about_txt h3{ font-size:30px; color:#292d39; }


.section-heading h4{ font-size:18px !important; color:#292d39; }
.section-heading h3{ font-size:30px !important; color:#292d39;}

.box-abt h4{ font-size:18px !important; }
.box-abt h3{font-size:30px !important;}



.about_txt p{ color:#292d39; font-size:16px; line-height:25px; font-weight:400; }

.about_txt a{  font-size:16px; color:#292d39; line-height:25px;}


.service-section ul{ padding:0; list-style:none;}
.service-section ul li h5{ font-size:18px; color:#292d39; font-weight:700;}
.service-section ul li p{ font-size:14px;}
.service-section a { font-weight:700; font-size:14px;}
.service-section a:hover{ color:#fed40d !important;}

.home .about_section .col-lg-12.box-abt{ margin-right:0px !important;}

.about_section .container{ padding-right:15px; overflow:hidden;}
.job-post ul{ text-align:left; padding-left:15px;}

.tab-content .service-section{ margin-bottom:30px !important;}
.tab-content .about_txt{ padding-bottom:0px;}
.tab-content a{ color:#292d39 !important;}

.ch-section .col-md-5 img{ margin-bottom:20px;}
.project-images .col-md-10{height: auto !important;}


}

@media (max-width:767px){
.navbar-toggle{ background:#fed40d !important; margin-top:40px !important; cursor:pointer;}
.navbar-toggle .icon-bar{ background:#fff !important; cursor:pointer;}

.slide_txt h2{ font-size:30px;}
.navbar-brand{ display:block; width:100%; text-align:left; width:auto !important; height:auto !important;} 
.navbar-brand img{ display:block !important;}
.navbar-header{ display:block !important; height:auto !important;}
.menu ul li a{ line-height:30px !important; width:100%;}

.about_section {
    padding: 20px 0px;

}
.latest-news{ padding:30px 0px;}
.latest-news a {
    font-size: 20px;}
	.feature-job{ padding:35px 15px;}
	.feature-job ul li{ width:100%; margin-bottom:12px; margin-right:0px;}
  .feature-job h2{ margin-top:20px;}
  
	/* .ctv h2 {
    font-size: 20px;}
	.ctv a {
    font-size: 13px;} */

	.carousel-indicators{ right:0 !important; width:auto !important; margin-left:2px !important; margin-right:0px !important;}
	.latest-news .col-md-6 img ,.hover_txt{ min-height:250px;}

.latest-news .col-md-6{ height:auto;}
.latest-news a{ margin-top:0px;}
.home .service-section.about_section .about_txt{ padding-left:15px;}
.home .about_txt {
    padding: 15px 15px;
}
.home .service-section.about_section .col-lg-12.box-abt{ margin-right:0px !important;}
.service-section ul li{ padding-right:0px; text-align:center;}
.new-lab .col-md-5.text-center{ margin-bottom:25px;}
.new-lab{ padding:0px !important;}
/*
.footer .col-md-3{ display:none;}
.footer .col-md-3:nth-child(4){ display:block;}
*/
footer .ft-block {
  display: none;
}
footer .col-md-5 {
  text-align: center !important;
}
footer{ padding-top:20px;}
footer img{ margin-top:6px;}
.site-maap{ display:block;}
.abt_img{ margin-bottom:15px;}
.about_txt img.mt-40{ margin-top:0px !important; margin-bottom:15px !important;}

.col-md-3.item-box{ width:100% !important;}
.labour-point{ padding-left:15px !important;}
.labour-point li{ text-align:left !important;}
.pro-1 .col-md-10{ margin:0px !important; padding:0px !important;}
.projects .nav-tabs li {
    margin: 0 4px !important;
}
.projects .nav-tabs{ margin-left:9px;}
.projects .nav-tabs li a{ font-size:10px !important;}
}

@media (max-width:480px){
.service-section ul li{ width:100% !important; float:none;}

.about_section{ width:100%; margin:0 auto !important; }
.service-section{ width:100%; margin:0 auto !important; }
.find-way h4{ font-size:25px; width:100%;}

.copyright li:not(:last-child) a{border-right:none;}

}

 html {
    scroll-behavior: smooth;
  }

  .recruitment-wrapper {
    padding-top: 55px;
    padding-bottom: 55px;
  }

  .recruitment-wrapper:first-child {
    background-color: #fbfbfb;
  }

  .recruitment-wrapper .sections-container {
    margin-top: 30px;
  }

  .recruitment-wrapper .sections-container ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  .recruitment-wrapper .sections-container ul li a {
    position: relative;
    display: inline-block;
    font-weight: 500;
    font-size: 18px;
    color: #292d39;
    text-decoration: none;
    cursor: pointer;
    /*
    text-transform: uppercase;
    */
    transition: color 0.2s ease, padding-left 0.2s ease;
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .recruitment-wrapper .sections-container ul li a:before {
    content: '';
    position: absolute;
    top: 11px;
    left: -40px;
    width: 22px;
    height: 22px;
    margin-right: 10px;
    background: url('images/arrow-right-icon.png') center/50% no-repeat;
    opacity: 0;
    transition: left 0.2s ease, opacity 0.2s ease;
  }

  .recruitment-wrapper .sections-container ul a:hover {
    padding-left: 30px;
    color: #fed40d;
  }

  .recruitment-wrapper .sections-container ul a:hover:before {
    left: 0px;
    opacity: 1;
  }

  section.with-padding {
    padding-top: 45px;
  }

  section h4.n-title {
    margin-top: 20px;
  }

  /* dynamic styles */
  .recruitment-wrapper.initialized:first-child {
    position: fixed;
    top: -30px;
    left: 0;
    bottom: 0;
    overflow-y: auto;
    min-height: auto;
  }

  .z-index-value {
    position: relative;
    z-index: 1;
  }
  /* dynamic styles */

  @media only screen and (min-width: 992px) {
    
    .recruitment-wrapper:first-child {
      min-height: 100vh;
    }

    .recruitment-wrapper:nth-child(3) {
      padding-left: 35px;
    }

  }

  @media only screen and (max-width: 991px) {

    .recruitment-wrapper {
      padding-top: 40px;
      padding-bottom: 40px;
    }

  }

   .img-banner a {
      display: block;
      background: #ccc center/cover no-repeat;
      cursor: pointer;
    }


    .download-link {
      cursor: pointer;
      color: #292d39;
      text-decoration: none;
      transition: color 0.3s ease-out;
    }

    .download-link i {
      margin-right: 15px;
    }

    .download-link:hover {
      color: #fed40e;
    }
